New Search

Google Chrome before 11.0.696.57 does not properly implement the tabs permission for extensions which allows remote attackers to read local files via a crafted extension.

oval:org.mitre.oval:def:14586

Google Chrome before 11.0.696.57 does not properly implement the tabs permission for extensions which allows remote attackers to read local files via a crafted extension.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2011-1435
Product(s):
  • Google Chrome